{
  "format_version": "1.8.0",
  "minecraft:client_entity": {
    "description": {
      "identifier": "vatonage:boss_loot_drop2",
      "materials": {
         "default": "zombie"
      },
      "textures": {
        "default": "textures/items/tower_exploder"
      },
      "geometry": {
        "default": "geometry.boss_loot_drop"
      },
      "animation_controllers": [
        { "walk": "controller.animation.default" }
      ],
      "animations": {
        "walk": "animation.boss_loot_drop.idle"
      },
      "render_controllers": [ "controller.render.default" ]
    }
  }
}
